Page MenuHomePhabricator

Netbox Reports: Create an icinga check for alerting on a set of Netbox reports
Closed, ResolvedPublic

Description

  • check_netbox_reports <reportname> [<reportname> ...]
  • Puppet changes for netmon module which deploy, setup this alert based on a list of reports from heira

Event Timeline

crusnov created this task.Apr 16 2019, 5:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 16 2019, 5:08 PM
crusnov moved this task from Backlog to Pending on the User-crusnov board.May 1 2019, 6:48 PM
crusnov moved this task from Pending to Complete on the User-crusnov board.May 3 2019, 9:32 PM
crusnov moved this task from Backlog to In Code Review on the SRE-tools board.May 10 2019, 12:32 AM
crusnov moved this task from In Code Review to Pending release/deployment on the SRE-tools board.
crusnov closed this task as Resolved.Jun 3 2019, 10:35 PM
crusnov triaged this task as Normal priority.
crusnov updated the task description. (Show Details)
crusnov removed a project: User-crusnov.

Alerts are alerting and in production.